﻿/* here you can put your own css to customize and override the theme */
body{
   background: #ededed;
  /* font-family: "Alright Sans" !important;*/
}

body, html {
   height: 100%;
   text-rendering: optimizeLegibility !important;
   -webkit-font-smoothing: antialiased !important;
   -moz-osx-font-smoothing: grayscale !important;
}

.h1, .h2, .h3, .h4, .h5, .h6{
   background: #ededed;
   font-family: "Alright Sans" !important;
}

h1, h2, h3, h4, h5, h6{
   color: #3b1c5f;

}

.alrightsansmedium.responsive-page-title {
   font-family: "Alright Sans Medium" !important;
}



.box-488px .pageTitle{
   margin: 12px 0 26px 0px;
   /*font-size: 1.5em;*/
   font-size: 18px;
   font-weight: 600;
   color: #3b1c5f !important;
}

.pageTitle{
   margin: 12px 0 26px 16px;
   /*font-size: 1.5em;*/
   font-size: 18px;
   font-weight: 600;
   color: #3b1c5f !important;
}

.btn-header {
   padding: 10px 25px;
   font-size: 14px;
   line-height: 1.33333;
}

.copyright-v2{
   background: #ededed;
   margin: 0;
}

.hide-on-large-only{
   display: none;
}

.responsive-page-title {
   font-weight: 400;
   xline-height: 72px;
   font-size: 32px;
   margin-left: 10px;

   position: relative;
   top: 14%;
}

a#index.navbar-brand {
  margin-top: 0px !important;
}

.portlet-box {
   min-height:270px !important;

}

/*
================ ================ PAGE ALERTS ================ ================
*/

.hideAlert{
   display: none;
}

.showAlert{
   display: block;
   color: #FFFFFF;
   background-color: #510c76;
   height: 40px;
   line-height: 3.0em;
   text-align: center;
}

/*
================ ================ FONTS ================ ================
*/


/*FONTS START */
.alrightsansbold {
     font-family: "Alright Sans";
     font-style: normal;
     font-weight: bold;
}

.alrightsansmedium {
     font-family: "Alright Sans Medium";
     font-style: normal;
     font-weight: normal;
}

.alrightsansregular {
     font-family: "Alright Sans";
     font-style: normal;
     font-weight: normal;
}

.page-sidebar .page-sidebar-menu>li>a>.title, .page-sidebar-closed.page-sidebar-fixed .page-sidebar:hover .page-sidebar-menu>li>a>.title{
   font-family: "Alright Sans Medium";
     font-style: normal;
     font-weight: normal;
}

/*
================ ================ PAGE HEADERS ================ ================
*/

.page-header {
   margin: 0;
   padding: 0;
   background: #FFFFFF;
   border-bottom-color: #FFFFFF;
}

.page-header .navbar-brand{
   margin-left: 0;

   border-right: 0px solid #FFFFFF !important;
}
/*
================ ================ NAVIGATION  ================ ================
*/
.navbar {
   height: 60px;
   min-height: 60px;
   background-color: #45005b;;
}

.page-header .navbar-brand {
   height: 35px;
   max-height: 35px;
   padding: 0 0 0 12px;
   border-right: 0px !important;
   /*margin: 12px 0 17px 0;*/
}

a#index.navbar-brand{
   margin-top: 12px!important;
}

.page-header .topbar-actions{ 
   height: 59px;
}
 

/* SITS IN TOP BAR ACTIONS */
.clientName{
   margin-top:14px;
   margin-right: 64px; 
   color: #FFFFFF;
   background-color:#bf9447;
   padding: .5rem 1.8rem; 
   font-size: 14px;
   text-align: center;
   border-radius: 40px !important;
}

/* SITS IN TOP BAR ACTIONS */
.dateTime{
   height: 100%;
   color: #ffffff; 
   padding: 20px 35px 20px 20px;
}

/*
================ ================ CONTAINER AND PAGE CONTENT ================ ================
*/

.container, .container-fluid{
   padding: 0;
}


.page-content.page-content-popup {
   background: #ffffff;
}

.page-content .page-fixed-main-content{
   padding-left: 5%;
   padding-right: 5%;
}

.page-content{
   margin: -2px 0 0 0;
}

/*
================ ================ DESTROY BOOTSTRAP --> SET TO DESIGNER REQUIREMENTS ================ ================
*/

.box-452px{
   width: 452px;
   margin-left: auto;
   margin-right: auto;
}

.box-469px{
   width: 469px;
   margin-left: auto;
   margin-right: auto;
   display: inline-block;
}

.box-488px{
   width: 700px;
   margin-left: auto;
   margin-right: auto;
}

.box-950px{
   width: 950px;
}

.box-962px{
   width: 962px;
   margin-left: auto;
   margin-right: auto;
}

/*
================ ================ LINE HEIGHTS FOR FONTS  ================ ================
*/

.line-height-49px {
   line-height: 49px !important;
}


/*
================ ================ SEPEATORS AND PADDING ================ ================
*/



.separator{
   margin: 5% 5%;
   border-bottom: 2px solid #510c76;

}

/*
================ ================ FORMS AND FORM CONTROL ================ ================
*/



/*.form-group.form-md-line-input .form-control{
   border-bottom: 1px solid #510c76;
}


.form-group.form-md-line-input .form-control.edited:not([readonly])~.form-control-focus, .form-group.form-md-line-input .form-control.edited:not([readonly])~label, .form-group.form-md-line-input .form-control.focus:not([readonly])~.form-control-focus, .form-group.form-md-line-input .form-control.focus:not([readonly])~label, .form-group.form-md-line-input .form-control:focus:not([readonly])~.form-control-focus, .form-group.form-md-line-input .form-control:focus:not([readonly])~label{
   color: #433556;
}

.form-group.form-md-line-input .form-control.edited:not([readonly])~.form-control-focus:after, .form-group.form-md-line-input .form-control.edited:not([readonly])~label:after, .form-group.form-md-line-input .form-control.focus:not([readonly])~.form-control-focus:after, .form-group.form-md-line-input .form-control.focus:not([readonly])~label:after, .form-group.form-md-line-input .form-control:focus:not([readonly])~.form-control-focus:after, .form-group.form-md-line-input .form-control:focus:not([readonly])~label:after{
   background-color: #510c76;
}

.form-group.form-md-line-input.form-md-floating-label .form-control~label{
   color: #433556;
}*/

/* Disabled | Readonly buttons
.form-group.form-md-line-input .form-control[disabled], .form-group.form-md-line-input .form-control[readonly], fieldset[disabled] .form-group.form-md-line-input .form-control{
   border-bottom: 1px solid #510c76;
}*/

/*.form-group.form-md-line-input .form-control{
    color: #510c76; 
   color: #510c76;
    color: #510c76; 
   color: #510c76;
    color: #510c76; 
   color: #510c76;
    color: #510c76; 
   color: #510c76;
    color: #510c76; 
}*/


/*NEW UI FORM CONTROLS*/
.form-input-new{
   background-color: #f0eded; 
   position: relative;
   border: 1px solid #f0eded;
   padding: 10px;
   width: 100%;
   border-radius: 6px !important;
}

.dropdown-icon
{
   position: absolute; 
   float: right;
   top: 12px;
   right: 50px; 
}
/*
================ ================ CUSTOM ICONS ================ ================
*/

.navigation img{
   vertical-align: initial !important;
}

.big-team img{
   vertical-align: initial !important;
   margin-left: 25px;
}


/*
================ ================ FONT SIZE ================ ================
*/

.font-20{
   font-size: 20px;
}

.font-22{
   font-size: 22px;
}

.font-24{
   font-size: 24px;
}

.font-26{
   font-size: 26px;
}

.font-28{
   font-size: 28px;
}

.font-15em{
   font-size: 1.5em;
}

.font-2em{
   font-size: 2em;
}

.font-35em{
   font-size: 3.5em;
}

.font-4em{
   font-size: 4em;
}

.font-5em{
   font-size: 5em;
}

.font-6em{
   font-size: 6em;
}

.font-7em{
   font-size: 7em;
}

.font-8em{
   font-size: 8em;
}

/*
================ ================ CUSTOM PADDING ================ ================
*/

/* Remove Padding */
.padding-remove{
   padding: 0 !important;
}

/* Remove Right Padding */
.padding-right-remove{
   padding-right: 0;
}

/* Padding Top */
.padding-top24px {
   padding-top: 24px !important;
}
.padding-top10px {
   padding-top: 10px !important;
}
.padding24px_hr {
   padding-top: 24px !important;
   border-bottom: 1px solid #510C76 !important;
   margin-bottom: 24px !important;
}
.padding-top35px {
   padding-top: 35px !important;
}

.padding-top52px {
   padding-top: 52px !important;
}

.padding-top120px{
   padding-top: 120px !important;
}

.padding-top150px{
   padding-top: 150px !important;
}

/* Padding Bottom */
.padding-bottom-28 {
   padding-bottom: 28px !important;
}

/*
================ ================ CUSTOM MARGINS ================ ================
*/

/* Margin Top */
.margin-top-4px{
   margin-top: 4px;
}

.margin-top-10px{
   margin-top: 10px;
}

/* Margin Top */
.margin-top-13px{
   margin-top: 13px;
}

/* Margin Top */
.margin-top-15px{
   margin-top: 15px;
}

.margin-top-26px{
   margin-top: 26px;
}


.margin-top-47px{
   margin-top: 47px;
}

.margin-top-75px{
   margin-top: 75px;
}

.margin-top-neg-47px{
   margin-top: -35px;
}

.margin-icons{
   margin-left: 20px;
   margin-right: 50px;
   margin-top: 12px;
}

/*
================ ================ CUSTOM HEIGHT ================ ================
*/
.height-70px{
   height: 70px;
}

/*
================ ================ BORDERS ================ ================
*/

/* Remove Borders */
.remove-borders{
   border: none !important;
}

/*
================ ================ SIDE BAR aka SIDE NAV ================ ================
*/

.nav-spacer{
   width: 100%;
   border-bottom: solid 1px #ccc;
}


.page-sidebar .page-sidebar-menu, .page-sidebar-closed.page-sidebar-fixed .page-sidebar:hover .page-sidebar-menu{
   color: #45005b !important;
   background-color: #f0eded !important;
}

/* ACTIVE OPEN LINK */
.page-sidebar .page-sidebar-menu>li.open>a, .page-sidebar-closed.page-sidebar-fixed .page-sidebar:hover .page-sidebar-menu>li.open>a {
   background: #510c76;
   font-size: 14px;
}

/* HOVER EFFECT */
.page-sidebar .page-sidebar-menu>li>a:hover, .page-sidebar-closed.page-sidebar-fixed .page-sidebar:hover .page-sidebar-menu>li>a:hover {
   background: #cccccc;
}

.page-sidebar .page-sidebar-menu>li>a, .page-sidebar-closed.page-sidebar-fixed .page-sidebar:hover .page-sidebar-menu>li>a{
   color: #45005b !important;
}

.fa-plus
{
   float: right;
   position: relative;
   top:3px;
}

.page-sidebar .page-sidebar-menu>li.open>a, .page-sidebar-closed.page-sidebar-fixed .page-sidebar:hover .page-sidebar-menu>li.open>a {
   background: #cccccc;
   font-size: 14px;
}

.page-sidebar .page-sidebar-menu .sub-menu, .page-sidebar-closed.page-sidebar-fixed .page-sidebar:hover .page-sidebar-menu .sub-menu {
   color: #45005b !important;
   margin: 8px 0;
   background: #f0eded;
}

.page-sidebar .page-sidebar-menu .sub-menu li>a, .page-sidebar-closed.page-sidebar-fixed .page-sidebar:hover .page-sidebar-menu .sub-menu li>a {
   color: #45005b;
   background: #f0eded;
}

.page-sidebar .page-sidebar-menu .sub-menu li:hover>a, .page-sidebar-closed.page-sidebar-fixed .page-sidebar:hover .page-sidebar-menu .sub-menu li:hover>a {
   background: #45005b;
   color:#ffffff;
}

.page-sidebar .page-sidebar-menu, .page-sidebar-closed.page-sidebar-fixed .page-sidebar:hover .page-sidebar-menu{
   border: none !important;
   padding: 20px
}

/*
================ ================ FONT COLOURS ================ ================
*/

.font-light-purple{
   color: #510c76 !important;
}

.font-dark-purple{
   color: #38264f !important;
}

.font-very-dark-purple{
   color: #2e1b46 !important;
}

/*
================ ================ BACKGROUND COLOURS ================ ================
*/

.background-very-light-purple{
   /*background: #e0d9e7 !important;*/
}

.background-light-purple{
   background: #510c76 !important;
}

.background-dark-purple{
   background: #38264f !important;
}

.background-very-dark-purple{
   background: #2e1b46 !important;
}

.background-none{
   background: none !important;
}

/*
================ ================ BUTTON COLOURS ================ ================
*/

.btnDashboard
{
   border-radius: 40px !important;
   background-color: white !important;
   border: solid 1.5px #45005b !important;
   color:#45005b !important; 
   padding:10px 50px;
   margin-left: 15px;
}

.btnDashboard:hover, .btnDashboard a:hover, .btnDashboard a:active
{
   border-radius: 40px !important;
   background-color: #45005b !important;
   border: solid 1.5px #45005b !important;
   color:white !important;
}


.btn.purple:not(.btn-outline) {
   color: #fff;
   background-color: #510c76;
   border-color: #510c76;
   border-radius: 100px;
}
.btn.white:not(.btn-outline) {
   color: #510c76;
   background-color: #ffff;
   border-color: #510c76;
   border-radius: 100px;
}

.btn-group-lg>.btn, .btn-lg {
   /*padding: 10px 40px;*/
   padding: 0 !important;
   height: 50px;
   width: 182px;
   line-height: 1.33333;
   border-radius: 100px;
   font-size: 17px;
   /* font-weight: 400;*/
}

.btn.purple:not(.btn-outline).active, .btn.purple:not(.btn-outline):active, .btn.purple:not(.btn-outline):hover, .open>.btn.purple:not(.btn-outline).dropdown-toggle{
   opacity: 0.9;
}
.btn.white:not(.btn-outline).active, .btn.white:not(.btn-outline):active, .btn.white:not(.btn-outline):hover, .open>.btn.white:not(.btn-outline).dropdown-toggle{
   opacity: 0.9;
}

.list-view-btn
{
   border:solid 1px #000000;
   border-radius: 20px;
   background-color:#45005b;
   color:#ffffff;
   font-weight: normal;
   font-size: 12px;
   padding: 3px 15px; 
}

.list-view-btn:hover
{ 
   color:#ffffff !important;
}

.list-text-color
{
   color: #45005b !important;
}
/*
================ ================ DROP DOWN  ================ ================
*/
.bootstrap-select>.dropdown-toggle {
   color : #FFFFFF;
   background-color: #510c76;
   border-color: #510c76;
}

.open>.btn-default.dropdown-toggle {
   color : #FFFFFF !important;
   background-color: #510c76 !important;
   border-color: #510c76 !important;
}
/*
================ ================ MINIMUM HEIGHTS ================ ================
*/
.min-height-400{
   min-height: 400px;
}

.min-height-468px{
   min-height: 468px;
}

.min-height-500{
   min-height: 500px;
}


/*
================ ================ PORTLET ================ ================
*/
.portlet.light{
   padding:0;
   background-color:#f0eded;
   border-radius: 30px !important;
}
.portlet-title{
   background-color: #bf9447;
   height: 60px;
   color:#ffffff;
   border-radius: 30px 30px 0px 0px !important;
}

.portlet-title .caption-subject{ 
   
}


.portlet.light>.portlet-title>.caption {
   color:#ffffff;
   margin: 11px 0 0 19px;
   width: 100%;
}

.portlet.light .portlet-body-center {
   /*padding: 18%;*/
   text-align: center;
}

.portlet.light>.portlet-title>.caption>.caption-subject{
   font-weight: 600;
}


.portlet-subtext{
   padding: 0 24%;
}

/*
================ ================ TOOLBAR ================ ================
*/
.toolBar{
/*   height: 60px;
   margin: 20px 90px 10px 90px;*/
   
   margin: 0px;
}

.search{
   width: 530px;
}


.DownloadDDL
{
   position: absolute; 
   width: 183px;
   /*padding: 11px;*/
   /*margin: 15px;*/
   z-index: 8;
   top: 45px;
}

/*
================ ================ DATA TABLES ================ ================
*/
/*
================ ================ TABLE ================ ================
*/


th, td {
    padding: 0.5em 1em;
}
thead tr:first-child th:first-child {
   border-top-left-radius: 12px;
}
thead tr:first-child th:last-child {
   border-top-right-radius: 12px;
}
tbody tr:last-child td:first-child {
   border-bottom-left-radius: 12px;
}
tbody tr:last-child td:last-child {
   border-bottom-right-radius: 12px;
}

tr{
   background: transparent;
   color: #703688;
}
tr td{
   background-color: #f0eded;
}

table.dataTable tbody tr {
   background: #dcd2e5;
   color: #827590;
}

.table-striped>tbody>tr:nth-of-type(odd) {
   background: rgb(224,224,224);
   /*color: #827590;*/
}

table.dataTable td.sorting_1, table.dataTable td.sorting_2, table.dataTable td.sorting_3, table.dataTable th.sorting_1, table.dataTable th.sorting_2, table.dataTable th.sorting_3{
   background: none !important;
}

table.dataTable.order-column tbody tr>.sorting_1, table.dataTable.order-column tbody tr>.sorting_2, table.dataTable.order-column tbody tr>.sorting_3, table.dataTable.display tbody tr>.sorting_1, table.dataTable.display tbody tr>.sorting_2, table.dataTable.display tbody tr>.sorting_3{
   background: none !important;
}

#client_list_table_ifa thead tr, #client_summary_table thead tr{ 
    background-color: #bf9447;
    color: #ffffff;  
}

#client_list_table_ifa thead #table-heading, #client_summary_table thead #table-heading{
    display:block !important; 
}

#client_list_table_ifa tfoot tr,#client_summary_table tfoot tr{
    display:block !important;
    background-color: #ffffff;
    color: #45005b;  

}

#client_list_table_ifa thead #table-heading, #client_summary_table thead #table-heading{
   border-radius: 25px 25px 0px 0px !important;
   padding: 5px 0px;
}

#client_list_table_ifa th,table td, #client_summary_table th{
    width:900px!important;

} 

#client_list_table_ifa  tbody{
  display:block!important;
  /*height:500px!important;*/
  overflow:auto!important;
  /*background-color: #dcd2e5;*/
  border-radius: 0px 0px 30px 30px !important;
  border:solid 1px #f0eded; 
}
#client_summary_table  tbody{
  display:block!important;
  overflow:auto!important;
  /*background-color: #dcd2e5;*/
  border-radius: 0px 0px 30px 30px !important;
  border:solid 1px #f0eded; 
}

#client_list_table_ifa, #client_summary_table{
   margin-bottom: 0px;
} 
.table > tbody > tr > td{
   padding-left:8px;
   padding-right:0;
}
.table > thead > tr > th{
   padding-left:8px;
   padding-right:0;   
}

.portlet-body { 
      border-radius: 25px !important;
}

/*
================ ================ POPOVER ================ ================
*/
.popover {

   color: #FFF;
   font-size: 12px;
   background-color: #510c76;
   border: 1px solid #510c76;
   border: 1px solid rgba(0,0,0,.2);
   border-radius: 6px;
   -webkit-box-shadow: 0 5px 10px rgba(0,0,0,.2);
   box-shadow: 0 5px 10px rgba(0,0,0,.2);
}

/* HIDE the Right Arrow */
.popover.right>.arrow {
   display: none;
}

.popover-content {
   min-height: 80px;
}

/*
================ ================ DROPZONE ================ ================
*/
.dropzone-file-area{
   border: none;
}

/*
================ ================ MODALS ================ ================
*/

/*
.modal.container{
   height:90%;
}
*/


.page-content .page-fixed-main-content {
   background: #ededed;
   /*height: 100vh;*/
   padding-top: 25px;
   /*overflow: visible;*/
}

.page-sidebar-menu{
   height: 100vh;

   xpadding-bottom: 700px !important;
   xpadding-bottom: 100% !important;
}

/*
================ ================ HEIGHT OVERRIDE ================ ================
*/
.height-override {
   height: 1148px;
   overflow: auto;
}

.footer{
   margin-left: 270px;
}

/*
================ ================ SEARCH USERS ================ ================
*/

.results tr[visible='false'],

.no-result{
   display:none;
}

.results tr[visible='true']{
   display:table-row;
}

.counter{
   padding:8px;
   color:#ccc;
}

.table-striped>tbody>tr:nth-of-type(even){
   background: #f0eded;;
}

.table>tbody>tr>td, .table>tbody>tr>th, .table>tfoot>tr>td, .table>tfoot>tr>th, .table>thead>tr>td, .table>thead>tr>th{
   /*line-height: 2.5;*/
   line-height: 1.3;
}

.no-result{
   color: #FFF;
   background: #38264f !important;
}

a.iconLink {
   color: #510c76;
}
.iconLink {
   color: #510c76;
}

.table-bordered, .table-bordered>tbody>tr>td, .table-bordered>tbody>tr>th, .table-bordered>tfoot>tr>td, .table-bordered>tfoot>tr>th, .table-bordered>thead>tr>td, .table-bordered>thead>tr>th{
   border: none !important;
}

/*
================ ================ ALERT BOX ================ ================
*/

.alert-box{
   margin-left: 270px;
}

.alert-client-name{
   background: #dcd2e5;
   height: 40px;
   margin: 0;
   text-align: center;
   padding-top:20px;
   color: #45335b;
   font-size: 1.1em;
}

.alert-client-links{
   background: #dcd2e5;
   height: 50px;
   margin: 0;
   text-align: center;
   padding-top:10px;
   color: #45335b;
   font-size: 1.2em;
}

.alert-client-links .active{
   text-transform: none !important;
   color: #510c76;
}
.alert-client-links .deactive{
   text-transform: none !important;
   color: #45335b;
}

.alert-client-links a:hover, .alert-client-links a:focus {
   text-decoration: none;
}

select.input-lg{
   padding: 10px 0px !important;
}


option{
   background: rgba(59, 28, 95, 0.1);
}
/*20180524 - styles used in ifa/ savings-calc and investment-calc - pj*/
#invest-calc-form{
   /*color: #827590; /*light purp*/
   color: #3b1c5f; /*purp*/
}

.investment-illustration-circle{
   background-color: rgb(176, 144, 104);

   border: 8px double #fff;
   border-bottom-left-radius: 100px !important;
   border-bottom-right-radius: 100px !important;
   border-top-left-radius: 100px !important;
   border-top-right-radius: 100px !important;

   box-sizing: border-box;
   color: rgb(255, 255, 255);
   display: block;
   font-family: "Roboto", sans-serif;
   font-weight: 400;
   line-height: 25px;
   margin: auto;
   position: relative;
   text-align: center;
   text-rendering: optimizelegibility;
   width: 200px;
   height: 200px;
}

.investment-illustration-circle h3{
   position: relative;
   top: 33%;
   color: inherit;
   font-weight: inherit;
}

.gold-c, .colorGold{
   color: #B09068 !important;
}

.cash-c, .colorPurple{
   color: #3b1c5f !important;
}
#chart_div_hidden{
   display: none;
}
.gold-container{
   left: auto;
   border-right: 1px solid #510C76;
   width: 45%;
   float: left;
   margin-left: 0px;
   margin-right: 4%;
}

.center-align{
   text-align: center;
}

.cash-c-c{ /*counter part of .gold-container inside .investment-comparison-vs*/
   left: auto;

   width: 50%;

   margin-left: 0px;

}

.invest-table tr, .invest-table td{
   background-color: transparent !important;
   color: auto;
   padding: 2px;
}
.tbl-row-purple{
   color: #3b1c5f !important;
}
.invest-table td{

}
.invest-table th{
   text-align: center;
}
.table-heading th{
   padding: 5px 10px 3px 10px !important;
   border-top: 1px solid #510C76;
   border-bottom: 1px solid #510C76;
}

.investment-details-section{

}

.investment-details-section p{
   margin: 0px;
   line-height: 30px;
}
.investment-details-section li, .investment-details-section span{

}

.investment-details-section ul{
   xlist-style-type: none;
   padding-left: 20px;
}

.right{
   float: right;
}


.navbar-collapse.collapse{
   height: 100% !important; /*xheight: 80% !important;*/
}

a{
   font-weight: bold;
   color: #3b1c5f;
}
a:hover{
   transform: underline;
   color: #510c76;
}

/* sweetalert */
.showSweetAlert {
   font-family: "Alright Sans Medium" !important;
}

.sweet-alert {
   border-radius: 20px !important;
}

.sweet-alert .sa-icon.sa-success .sa-line {
   background-color: #b09068;
}
.showSweetAlert h2 {
   color: #3b1c5f !important;
}

.sa-confirm-button-container button.confirm {

   font-family: "Alright Sans" !important;
   background-color: #b09068 !important;
   border-color: #b09068 !important;
   color: #ffffff;
   box-shadow: none !important;
   border-radius: 50px;
}

.margin-bottom-20{
   margin-bottom: 20px !important;
}
.sweet-alert .sa-icon.sa-warning {
   border-color: #b09068 !important;
}
.sweet-alert .sa-icon.sa-error {
   border-color: #b09068 !important;
}
.sweet-alert .sa-icon.sa-error .sa-line{
   background-color: #b09068 !important;
}
.sweet-alert .sa-icon.sa-warning .sa-body {
   background-color: #b09068 !important;
}
.sweet-alert .sa-icon.sa-warning .sa-dot{
   background-color: #b09068 !important;
}
/* NB! ALL MEDIA RELATED DEFINITIONS LAST */
/*
================ ================ CUSTOM MEDIA QUERIES ================ ================
*/

@media (min-width: 768px) {
   .navbar > .container .navbar-brand, .navbar > .container-fluid .navbar-brand {
      margin-left: 0;
   }
    
   
}
/* @media added 20200710 uriel*/
@media (max-width: 840px) {
.mt-element-step .mt-step-col{
   display: none !important;
}
.input-lg {
   width: 100% !important;
}
.col-md-10{
   padding-left: 0px !important;
}
.row {
   margin-left: 0px;
   margin-right: 0px;
}
.col-md-2 {
    width: 102% !important;
}

#title{
 padding-left: 0px !important;
}
}
@media (max-width: 430px) {
   .box-488px{
      width:100%!important;
   }
   #signIn{
      margin-left: 72px!important;
   }
}

@media (max-width: 430px) {
   .padding-left {
      padding-left: 0px !important;
  }
  .padding-right {
   padding-right: 0px !important;
}
.HGoldBackground, .bGoldBackground {
   width: 90% !important;
   margin-bottom: 20px;
}
.md-radio label > span.inc {
   left: -8px !important;
}
.md-radio label >.check {
   
   left: 3px !important;
}
.md-radio label >.box{
   left: 3px !important;
}
}
/* end @media added uriel */
@media (max-width: 992px) {
   .btn-group-lg > .btn, .btn-lg {
      margin-bottom: 80px;
      width: 132px;
      height: 45px;

   }
   
  
   .mt-step-title a::after {
      left: -60%!important;
      
  }

   #sigCanvas{
      width: 100% !important;
      height: 220px;
   }

   #clearSig{
      padding-left: 0px!important;
   }
}


@media (min-width: 992px) {
   .page-sidebar {
      width: 270px;
      float: left;
      position: relative;
      margin: 0 -100% 0 0;

   }

   .page-content .page-fixed-main-content {
      overflow: hidden;
      margin-left: 270px;
   }
   

}
/* @media added 20200710 uriel*/
@media (max-width: 1024px) {
   .mt-step-title a::after {
      left: -40%!important;
      
  }
  .circle-small{
     display: none !important;
  }
  .mt-element-step{
     display: none;
  }

}
@media (min-width: 1050px) and (max-width: 1300px) {
   .mt-step-title a::after {
      left: -50%!important;
      
  }
  .circle-small {
   margin-right: -264px !important;
   
}
}
 @media (min-width: 1440px) and (max-width: 1500px) {
.box-488px{
   margin-left: 300px !important;
}
} 
@media (min-width: 1280px) and (max-width: 1400px) {
   .box-488px{
      margin-left: 212px !important;
   }
   div [class="mt-element-step"]{
      padding-left: 70px !important;

   }
}
/* end @media added uriel */
@media (min-width: 992px) and (max-width: 1600px) {

   .page-content.page-content-popup {
   width: 100%!important;
    }
    .mt-step-title a::after {
      left: -55%!important;
      
  }
}

.page-content .page-fixed-main-content {
   background: #ffffff;
   /*height: 100vh;*/
   padding-top: 25px;
   /*overflow: visible;*/
}

.page-sidebar-menu{
   height: 100vh;

   xpadding-bottom: 700px !important;
   xpadding-bottom: 100% !important;
}

/*
================ ================ HEIGHT OVERRIDE ================ ================
*/
.height-override {
   height: 1148px;
   overflow: auto;
}

.footer{
   margin-left: 270px;
}

/*
================ ================ SEARCH USERS ================ ================
*/

.results tr[visible='false'],

.no-result{
   display:none;
}

.results tr[visible='true']{
   display:table-row;
}

.counter{
   padding:8px;
   color:#ccc;
}

.table-striped>tbody>tr:nth-of-type(even){
   background: #f0eded;;
}

.table>tbody>tr>td, .table>tbody>tr>th, .table>tfoot>tr>td, .table>tfoot>tr>th, .table>thead>tr>td, .table>thead>tr>th{
   /*line-height: 2.5;*/
   line-height: 1.3;
}

.no-result{
   color: #FFF;
   background: #38264f !important;
}

a.iconLink {
   color: #510c76;
}
.iconLink {
   color: #510c76;
}

.table-bordered, .table-bordered>tbody>tr>td, .table-bordered>tbody>tr>th, .table-bordered>tfoot>tr>td, .table-bordered>tfoot>tr>th, .table-bordered>thead>tr>td, .table-bordered>thead>tr>th{
   border: none !important;
}

/*
================ ================ ALERT BOX ================ ================
*/

.alert-box{
   margin-left: 270px;
}

.alert-client-name{
   background: #dcd2e5;
   height: 40px;
   margin: 0;
   text-align: center;
   padding-top:20px;
   color: #45335b;
   font-size: 1.1em;
}

.alert-client-links{
   background: #dcd2e5;
   height: 50px;
   margin: 0;
   text-align: center;
   padding-top:10px;
   color: #45335b;
   font-size: 1.2em;
}

.alert-client-links .active{
   text-transform: none !important;
   color: #510c76;
}
.alert-client-links .deactive{
   text-transform: none !important;
   color: #45335b;
}

.alert-client-links a:hover, .alert-client-links a:focus {
   text-decoration: none;
}

select.input-lg{
   padding: 10px 6px !important;
   /* line-height: 0px; */
}


option{
   background: rgba(59, 28, 95, 0.1);
}
/*20180524 - styles used in ifa/ savings-calc and investment-calc - pj*/
#invest-calc-form{
   /*color: #827590; /*light purp*/
   color: #3b1c5f; /*purp*/
}

.investment-illustration-circle{
   background-color: rgb(176, 144, 104);

   border: 8px double #fff;
   border-bottom-left-radius: 100px !important;
   border-bottom-right-radius: 100px !important;
   border-top-left-radius: 100px !important;
   border-top-right-radius: 100px !important;

   box-sizing: border-box;
   color: rgb(255, 255, 255);
   display: block;
   font-family: "Roboto", sans-serif;
   font-weight: 400;
   line-height: 25px;
   margin: auto;
   position: relative;
   text-align: center;
   text-rendering: optimizelegibility;
   width: 200px;
   height: 200px;
}

.investment-illustration-circle h3{
   position: relative;
   top: 33%;
   color: inherit;
   font-weight: inherit;
}

.gold-c, .colorGold{
   color: #B09068 !important;
}

.cash-c, .colorPurple{
   color: #3b1c5f !important;
}
#chart_div_hidden{
   display: none;
}
.gold-container{
   left: auto;
   border-right: 1px solid #510C76;
   width: 45%;
   float: left;
   margin-left: 0px;
   margin-right: 4%;
}

.center-align{
   text-align: center;
}

.cash-c-c{ /*counter part of .gold-container inside .investment-comparison-vs*/
   left: auto;

   width: 50%;

   margin-left: 0px;

}

.invest-table tr, .invest-table td{
   background-color: transparent !important;
   color: auto;
   padding: 2px;
}
.tbl-row-purple{
   color: #3b1c5f !important;
}
.invest-table td{

}
.invest-table th{
   text-align: center;
}
.table-heading th{
   padding: 5px 10px 3px 10px !important;
   border-top: 1px solid #510C76;
   border-bottom: 1px solid #510C76;
}

.investment-details-section{

}

.investment-details-section p{
   margin: 0px;
   line-height: 30px;
}
.investment-details-section li, .investment-details-section span{

}

.investment-details-section ul{
   xlist-style-type: none;
   padding-left: 20px;
}

.right{
   float: right;
}


.navbar-collapse.collapse{
   height: 100% !important; /*xheight: 80% !important;*/
}

a{
   font-weight: bold;
   color: #3b1c5f;
}
a:hover{
   transform: underline;
   color: #510c76;
}

/* sweetalert */
.showSweetAlert {
   font-family: "Alright Sans Medium" !important;
}

.sweet-alert {
   border-radius: 20px !important;
}

.sweet-alert .sa-icon.sa-success .sa-line {
   background-color: #b09068;
}
.showSweetAlert h2 {
   color: #3b1c5f !important;
}

.sa-confirm-button-container button.confirm {

   font-family: "Alright Sans" !important;
   background-color: #b09068 !important;
   color: #ffffff;
   box-shadow: none !important;
   border-radius: 50px;
}

.margin-bottom-20{
   margin-bottom: 20px !important;
}


@media (max-width: 1450px) {

   .container-fluid{
      width: 99vw!important;
      display: inline-block;
   }

   .page-fixed-main-content.col-md-offset-3{
      margin-left: 230px!important;
   }

   .box-962px .col-md-12{
      width: 90vw!important;
   }

   .box-962px .pull-right{
      float: left !important;
      margin-left: 16px;
      margin-right: 16px;
   }

}

@media (max-width: 767px) {

   body{
      line-height: 1;
   }

   label{
      line-height: 1;
      font-size: 14px !important;
   }

   .navbar {
      height: 100px;
      min-height: 100px;
      background-color: #45005b;;
   }

/*, .box-488px, .box-452px, .box-488px, .box-950px, .box-962px */
   
   .page-fixed-main-content.col-md-offset-3{
      margin-left: 0px!important;
   }

   .box-962px .col-md-12{
      width: 100vw!important;
   }

   table{
        width:100%!important;
   }

   .row h3{
     font-size: 16px!important;
   }

   .box-488px{
      width: 98vw;
      margin: auto;
      padding-left: 10px;
      padding-right: 10px;
   }

   .box-962px{
      width: 98vw;
      margin: auto;
      padding-left: 0px;
      padding-right: 0px;
   }
   .box-962px .pull-right{
      float: left !important;
      margin-left: 16px;
      margin-right: 16px;
   }

   .box-469px{
      xwidth: 90vw;
      width: 100%;
      margin: auto;
      padding-left: 10px;
      padding-right: 10px;
   }


   .portlet-title{
      background-color: #c7bcd1;
      height: 40px;
   }
   .portlet.light>.portlet-title>.caption {
      margin: 2px 0 0 0px;
   }

    .form-group.form-md-line-input-signup{
      padding-top: 4px;
      margin-bottom: 16px;
   }
   .margin-top-20{
      margin-top: 12px !important;
      padding-top: 6px !important;
   }

   .margin-bottom-20{
      margin-bottom: 5px !important;
   }
   .clearfix{
      line-height: 0.5;
   }

   .sweet-alert h2{
      font-size: 20px;
   }

   .navbar {
      min-height: 30px;
   }

   .page-content .page-content-fixed-header{
      border-bottom: 1px solid #efefef;
   }

   .page-content{
      margin: 0px !important;
      padding: 0px !important;
   }

  .form-group.form-md-line-input-signup .form-control.input-lg{
      font-size: 16px;
      padding: 10px 0px 4px 6px !important;
      line-height: 1 !important;
   }

   .responsive-page-title {
      position: relative;
      top: -6px;
   }

   .page-header .topbar-actions{
      height: 40px;
   }

   .clientName{
      padding: 8px !important;
      margin-top: -2px !important;
      margin-right: 0px !important;
      height: 32px !important;

   }

   .dateTime{
      padding: 8px !important;
   }

   .page-header .navbar-brand {
      height: 43px;
      max-height: 43px;
      padding: 0 0 0 0px;
      margin: 17px 0 17px 0;
   }

   div.form-md-floating-label {
      margin-top: 0px !important;
   }

   .page-content .page-fixed-main-content{
      padding-left: 0%;
      padding-right: 0%;
   }


   .padding-top52px {
      padding-top: 0px !important;
   }

   .mobile-nav-icon {
      position: relative;
      padding-top: 8px !important;
      min-height: 42px;
      width: 25px !important;
   }

   div.mobile-nav-icon {
      display: inline-block!important;
   }

   .col.s2 {
      width: 16.6666666667%;
      margin-left: auto;
      left: auto;
      right: auto;
   }

   .hide-on-large-only{
      display: block!important;
   }

   .col.l3 {
      width: 25%;
      margin-right: auto;
   }

   .mobile_brg {
      max-width: 25px;
      color:#ffffff;
      display: inline-block;
   }

   .site-logo img {
      width: 165px;
      padding:9px;
      float: left!important;
   }
 
   .site-logo {
      padding-top: 0px !important;
      padding-bottom: 0px !important;
      display: inline-block!important;
   }

   .col.s10 {
     width: 83.3333333333%;
     margin-right: auto;

   }

   .hide-on-small {
      display: none!important;
   }

   .display {
      display: block!important;
   }

   .responsive-page-title {
      font-weight: 400!important;
      line-height: 80px !important;
      font-size: 25px !important;
   }
   .page-header .navbar {
      border-radius: 0px 0px 0px 0px !important;
   }

   .navbar {
      border: 0!important;
   }

   .page-fixed-main-content{
      padding-top: 6px !important;
   }

   .pageTitle {
      margin-top: 8px;
      margin-bottom: 10px;
   }

/*My portfolio styling*/

   .portlet-box {
      min-height: auto !important;
      margin-top: 10px;
      margin-bottom: 5px;

      padding-bottom: 30px !important;
   }

   .portlet-box .caption-subject {
      font-size: 14px !important;
   }


   .font-4em {
      font-size: 34px !important;
      line-height: 34px !important;
   }

   .font-6em {
      line-height: 54px !important;
      font-size: 54px !important;
   }

   .font-35em {
      font-size: 29px !important;
      line-height: 29px !important;
   }

   .padding-bottom-28 {
      display: none!important;
   }

   .height-70px {
      height: calc(100% - 962px)!important;

   }
   
   .margin-top-75px {
      padding-top: 4px !important;
      margin-top: 45px !important;
   }

   .portlet-body.margin-top-75px{
      padding-top: 0px !important;
      margin-top: 30px !important;
   }

   .portlet-body {
      width:100% !important;
   }

   .caption {
      margin-left: 6px !important;
   }

   .toolBar{
      margin: 8px 0px 2px 12px;
   }

   /*.form-group{
      margin-bottom: 4px;
   }*/

   .search{
      width: 100%;
      min-width: 250px;
   }

   .table th{
      vertical-align: top !important;
   }
   .table td{
      padding: 2px !important;
   }
   .table th{
      padding: 2px !important;
   }
   .iconLink{
      line-height: 1.5 !important;
   }
   .iconLink span{
      line-height: 22px;
   }
   .font-15em{
      font-size: 1.3em !important;
   }

   .btn-header{
      padding: 6px 15px;
      margin-bottom: 2px!important;
   }

   .btnSummaryStatement, .btnDetailedStatement, .btnOverview {
      display: none!important;
   }

   .alert-box.visible{
      margin-left: 2px!important;
      margin-right: 9px!important;
   }

   a.iconLink {
      margin: 0!important;
   }
   
   a#index {
      text-decoration: none!important;
   }
   
   .input-field.col.s12.res-input.right-align h4.right{
      margin-bottom: 50px!important;
   }

   #SavingsCalc .btn.purple.btn-lg, #InvestCalc .btn.purple.btn-lg{
      margin-bottom: 3px!important;
   }
   .investment-illustration-graph-container,
   .investment-illustration-graph,
   .investment-illustration-graph > div.padding24px_hr
   {
      display: none!important;
   }

  /* #divInvestmentContinerAll div.form-actions.noborder {
      margin-left: 5px!important;
   } uriel */

   div.padding24px_hr:nth-child(4) {
      display: none!important;
   }

   .form-group.form-md-line-input-signup.form-md-floating-label span.form-control {
      height: 50px!important;
   }

   .alrightsansmedium.responsive-page-title{
      color: #3b1c5f!important;
   }

   }



}/*@media (max-width: 400px)*/
 